// Package consts ...
//
// Description : consts ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2023-02-07 21:43
package consts

const (
	// MimeTypeImageJpeg jpeg图片
	MimeTypeImageJpeg = "image/jpeg"
	// MimeTypeImagePng png 图片
	MimeTypeImagePng = "image/png"
	// MimeTypeJson json数据格式
	MimeTypeJson = "application/json"
	// MimeTypeAcc acc音频
	MimeTypeAcc = "audio/acc"
	// MimeTypeAbw .abw后缀的文件
	// 文件扩展名名以.abw/.abw.crashed/.abw.gz结尾的文件是由AbiSource这款开源文字处理软件创建的文件格式。
	// AbiWord是一个免费的文字处理程序，类似于微软的Word， 是适用于各种各样的文字处理任务的专业办公软件。
	// 支持中文等全球多种语言，并支持Windows、Linux、Mac OS等多种操作系统平台。
	MimeTypeAbw = "application/x-abiword"
	// MimeType123 .123后缀文件
	// Open Source 软件包开发了 123文件扩展名，也称为 Lotus 1-2-3 Spreadsheet 文件Gnumeric 。
	// @see https://www.fileviewpro.com/zh-cn/file-extension-123/
	MimeType123 = "application/vnd.lotus-1-2-3"
	// MimeTypeImage3ds .3ds后缀文件
	// Adobe Systems Incorporated软件系列创建了3D Studio Scene (3DS) Adobe Photoshop CC 文件。
	// @see https://www.fileviewpro.com/zh-cn/file-extension-3ds
	MimeTypeImage3ds = "image/x-3ds"
	// MimeTypeVideo3gpp .3g2/.3ga/.3gp/.3gpp文件
	MimeTypeVideo3gpp = "video/3gpp’"
)
